{
  "objects": [
    {
      "identifier": "wh-6-atsf",
      "metadata": {
        "name": "ATSF 6-Chime",
        "description": "ATSF 6-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "6ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-6-atsf"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-6-bm",
      "metadata": {
        "name": "B&M 6-Chime",
        "description": "B&M 6-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "6ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-6-bm"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-6-boilertube",
      "metadata": {
        "name": "Boilertube 6-Chime",
        "description": "Boilertube 6-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "",
          "assetIdentifier": "6ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-6-boilertube"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-6-CJones-Boilertube",
      "metadata": {
        "name": "CJones Boilertube 6-Chime",
        "description": "CJones Boilertube 6-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "",
          "assetIdentifier": "6ChimeB"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-6-CJones-Boilertube"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-6-gtw-6325",
      "metadata": {
        "name": "60s GTW 6-Chime",
        "description": "60s GTW 6-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "6ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-6-gtw-6325"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-6-huber",
      "metadata": {
        "name": "Huber 6-Chime",
        "description": "Huber 6-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "6ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-6-huber"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-6-nathan765",
      "metadata": {
        "name": "765s Nathan 6-Chime",
        "description": "765s Nathan 6-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "6ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-6-nathan765"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-6-nh",
      "metadata": {
        "name": "New Haven 6-Chime",
        "description": "New Haven 6-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "6ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-6-nh"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-6-nyc-hudson",
      "metadata": {
        "name": "NYC Hudson 6-Chime",
        "description": "NYC Hudson 6-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "6ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-6-nyc-hudson"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-6-rdg-90",
      "metadata": {
        "name": "SRC 90s Reading 6-Chime",
        "description": "Huber 6-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "6ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-6-rdg-90"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-6-SP4449",
      "metadata": {
        "name": "SP 4449 6-Chime",
        "description": "SP 6-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "6ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-6-SP4449"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-6-sp",
      "metadata": {
        "name": "SP 6-Chime",
        "description": "SP 6-Chime",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "6ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-6-sp"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-6-sp-1",
      "metadata": {
        "name": "SP 6-Chime-1",
        "description": "SP 6-Chime-1",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "6ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-6-sp-1"
        },
        "components": null
      }
    },
    {
      "identifier": "wh-6-nh3025 sp6",
      "metadata": {
        "name": "SP 6-Chime 3025",
        "description": "SP 6-Chime-2",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Whistle",
        "model": {
          "assetPackIdentifier": "audio.whistles01",
          "assetIdentifier": "6ChimeA"
        },
        "audio": {
          "assetPackIdentifier": "",
          "assetIdentifier": "wh-6-nh3025 sp6"
        },
        "components": null
      }
    }
  ]
}